.site-map {
	background: #B8C0CA;
	color: #2D3033;
	font-size: 15px;
	letter-spacing: 0;
	padding: 2px 10px;
	margin-bottom: 2px;
}
.site-map a {
	margin: 0 8px;
}
.site-map a:hover {
	text-decoration: underline;
}
.site-map a:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 4px;
	height: 4px;
	background: #F7AC1D;
	border-radius: 4px;
	margin: 0 8px 4px 0;
}

.site-info {
	background: #2D3033;
	color: #797979;
	font-size: 13px;
	line-height: 1.2;
	text-align: right;
	position: relative;
	padding: 10px;
    overflow: hidden;
}
.site-info .web-link {
	position: absolute;
	left: 20px;
	top: 15px;
	color: #007AB7;
	font-size: 16px;
	font-weight: bold;
}
.site-info .web-link:hover {
	color: #F7AC1D;
}
.site-info .qrcode {
	position: absolute;
	right: 12px;
	top: -18px;
}
.site-info .share {
    margin-left: 15px;
    float: right;
}
.copyright {
    padding: 5px 0;
    float: right;
}